body { margin:0px;  background:#39414A; }
#container { width:100%; margin:0px auto 0px; background:#FFFFFF; padding:0px; font-size:12px; margin-top:0px; }
a{	text-transform:none;	color:#333}
#footer{	background:#F0F0F0;	padding:10px;	border:#999 dotted 1px;}
.about-banner{width: 100%; float: left;border-top: 1px solid #ccc;}
.about-left-ban{width: 50%;  float: left;}
.about-left-ban img{width: 100%;}
.about-right-ban{width: 50%; float: right;}
.about-right-ban h1{padding: 30px 30px;}
.about-right-ban p{padding: 0 30px; font-size: 16px;}
.pro-banner{width: 100%; float: left; position: relative; z-index: 0;}
.pro-banner img{width: 100%;}
.pro-info{  position: relative;    z-index: 9;      width: 90%;    background: #fff;    margin: -100px 5% 0;    padding: 50px 50px;}
.pro-info h2{color:#333; font-size:30px; text-transform:uppercase}
.pro-info p{   line-height: 22px;    font-size: 16px;    padding: 10px 0;}
.pro-info-inside{  z-index: 9; width: 72%; float: left;   background: #fff;   margin: 0px 14% 0; padding: 50px 50px;}
.pro-info-inside h3{color: #333;    font-size: 25px;    padding: 10px 0; text-transform: uppercase;  width: 100%;     float: left;}
.pro-info-inside p{   line-height: 22px;    font-size: 16px;    padding: 10px 0;}

.highlights-main{width:100%; float:left; padding:20px 0}
.highlights-main-left{width:50%; float:left}
.highlights-main-left img{width:100%; float:left}
.highlights-main-right{width:50%; float:left}
.highlights-main-right ul{width:100%; float:left}
.highlights-main-right ul li{      width: 95%;    float: left;    padding: 0% 0 1.5% 5%;    list-style: disc inside;}
.right-float{float:right}

.plans000{width:100%; float:left;background: #f8f8f8;}
.plans000 h3{    font-size: 30px;    text-align: center;    text-transform: uppercase;    padding: 30px 0;}
.plans000 h5{    font-size: 16px;    text-align: center;    text-transform: uppercase;    padding: 30px 0;}
.plans-pro{  width: 72%; float: left;    margin: 0px 14% 0; padding: 50px 50px;}
.plans-pro ul{ width:100%; float:left;margin: 5% 0;}
.plans-pro ul li{width:24%; float:left; margin:0.5% }
.plans-pro ul li img{width:100%; float:left;}
.plans-pro ul li p{text-align: center;    padding: 10px 0;    width: 100%;    float: left;}

.nri-banner{width: 100%; float: left;border-top: 1px solid #ccc; }
.nri-banner h1{    font-size: 30px;    text-align: center;    text-transform: uppercase;    padding: 30px 0;}
.nri-banner p{width: 50%;    margin: 0 auto;    text-align: center;    line-height: 22px;    padding: 0 0 25px 0;}
.nri-ban{width: 100%; float: left;}  
.nri-ban img{width: 100%;}
.nri-left{width: 50%;float: left; }
.nri-right{width: 50%;float:right; }
.contact-page{width: 80%;float: left;}
.contact-page label{width: 100%; float: left;font-size: 22px;    margin: 0px 0 10px;}
.contact-page input{width: 100%; border: 1px solid #000; padding: 10px;   float: left;margin: 0 0 20px 0;}
.contact-page  button {background: #e1aa2e;    padding: 10px 20px;    border: 0;    margin: 0 0 20px;    font-size: 16px;    text-transform: uppercase;}
.contact-page  button:hover{background-color: transparent;  border: 1px solid #9d7a50; transition: all 0.6s ease;  color: #000; box-shadow: 0 0 5px rgb(157 122 80);}

.careers-banner{width: 100%; float: left;border-top: 1px solid #ccc; }
.careers-banner h1{    font-size: 30px;    text-align: center;    text-transform: uppercase;    padding: 30px 0;}
.careers-ban{width: 100%; float: left;}  
.careers-ban img{width: 100%;}
.careers-banner p{width: 50%;    margin: 0 auto;    text-align: center;    line-height: 22px;    padding: 0 0 25px 0;}

.contact-banner{width: 100%; float: left; position: relative; z-index: 0;    border-top: 1px solid #ccc;}
.contact-banner h1{    font-size: 30px;    text-align: center;    text-transform: uppercase;    padding: 30px 0;}
.contact-banner p{width: 50%;    margin: 0 auto;    text-align: center;    line-height: 22px;    padding: 0 0 25px 0;}
.contact-ban{width: 100%; float: left;}  
.contact-ban img{width: 100%;}

.channel-partners-banner{width: 100%; float: left; position: relative; z-index: 0;    border-top: 1px solid #ccc;}
.channel-partners-banner h1{    font-size: 30px;    text-align: center;    text-transform: uppercase;    padding: 30px 0;}
.channel-partners-banner p{width: 50%;    margin: 0 auto;    text-align: center;    line-height: 22px;    padding: 0 0 25px 0;}
.channel-partners-ban{width: 100%; float: left;}  
.channel-partners-ban img{width: 100%;}

.the-kt-homes-banner{width: 100%; float: left; position: relative; z-index: 0;    border-top: 1px solid #ccc;}
.the-kt-homes-banner h1{    font-size: 30px;    text-align: center;    text-transform: uppercase;    padding: 30px 0;}
.the-kt-homes-banner p{width: 50%;    margin: 0 auto;    text-align: center;    line-height: 22px;    padding: 0 0 25px 0;}
.the-kt-homes-ban{width: 100%; float: left;}  
.the-kt-homes-ban img{width: 100%;}

.nri-guide-item{float: left;}
.col-nri-guide img {    padding: 50px;    background-color: #f8f9fc;}
.column.is-6-widescreen {    flex: none;    width: 50%;}
.columns.is-desktop {    display: flex;}

.img1hover {  position: relative;  overflow: hidden;  cursor: pointer;}
.img1hover::before{content:"+";position:absolute;width:100%;height:100%;top:0;background:#000000ba;text-align:center;font-size:4rem;line-height:2rem;padding:25% 0;opacity:0;transition:all 0.6s ease;  color:#fff; z-index:9;}
.img1hover:hover::before {  opacity: 1;  transition: all 0.6s ease;} 

.imghover {  position: relative;  overflow: hidden;  cursor: pointer;border-inline: 1px solid #179cd0; border: 1px solid #179cd0;}
 
.imghover::before{content: "+"; position: absolute;width:100%;height:100%;top:0;background:#ffffffba;text-align:center;font-size:4rem;line-height:2rem;padding:28% 0;opacity:0;transition: all 0.6s ease;z-index: 9;}

.imghover:hover::before {  opacity: 1;  transition: all 0.6s ease;}

.owl-controls {  position: absolute;  margin-top: 300px;}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{background:none}


.owl-nav button.owl-next{  padding: 0 13px !important;  background:url(../images/controls.png) 38px 38px !important;  border: 1px solid #ffffff;  pointer-events: visible;   width: 48px;  outline: 0;  height: 29px;}
.owl-nav button.owl-prev {  padding: 0 13px !important; background:url(../images/controls.png) 0 0 !important;  border: 1px solid #ffffff;  pointer-events: visible;  margin-top: -16px; outline: 0;  width: 48px;  margin: 0 5px 0 0px;height: 29px;}
	
.owl-nav button.owl-prev:hover {   background:url(../images/controls.png) 0px 38px !important;}

.owl-carousel .owl-nav button.owl-prev  span{ display:none}
.owl-carousel .owl-nav button.owl-next  span{ display:none}

.owl-nav button.owl-next:hover {    background:url(../images/controls.png) 38px 0px !important;}
	
.owl-carousel .owl-nav button.disabled {  }
.owl-nav {     margin-top: 0;    position: absolute;    pointer-events: none;    top: -9%;    right: 0;    }



@media only screen and (min-width: 0px) and (max-width: 1000px){
.about-left-ban {    width: 100%;}
.channel-partners-banner p {  width: 100%;}
.about-right-ban {width: 100%;}
.pro-info-inside {    width: 100%;    margin: 0px 0% 0;    padding: 30px 0px 0;}
.highlights-main-left {    width: 100%;}
.highlights-main-right {width: 100%;}
.highlights-main-right ul li {  width: 100%;    padding: 5% 0 0% 0%;}
.plans-pro {    width: 100%; margin: 0px 0% 0;}
.pro-info {     width: 92%;     margin: -30px 4% 0;    padding: 30px 30px;}

}